* { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
table { border-collapse: collapse; border-spacing: 0; }
img, abbr, acronym, fieldset { border: 0; }
code { line-height: 1em; }
pre { overflow: auto; clear: both; }
sub, sup { line-height: 0.5em; }
.post_image, .thumb { display: block; }
.alignleft, .left, img[align="left"] { display: block; float: left; }
.alignright, .right, img[align="right"] { display: block; float: right; }
.aligncenter, .center, img[align="middle"] { display: block; margin-right: auto; margin-left: auto; float: none; clear: both; }
.alignnone, .block { display: block; clear: both; }
body { font-size: 14px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #555; background-image: url('images/bg-body.png'); }
::-moz-selection { background-color: #96e400; color: #fff; }
::selection { background-color: #96e400; color: #fff; }
img { max-width: 100%; height: auto; }
body { font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,sans-serif; }
a { color: #79B800; text-decoration: none; }
a { 
        text-decoration: none;
	-webkit-transition: color .4s ease-in-out;
	-moz-transition: color .4s ease-in-out;
	-ms-transition: color .4s ease-in-out;
	-o-transition: color .4s ease-in-out;
	transition: color .4s ease-in-out;
}
.wrap { width: 1060px; margin-right: auto; margin-left: auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.wrap { clear: both; }
.wrap:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.menu { position: relative; list-style: none; z-index: 50; }
.menu li { position: relative; float: left; }
.menu ul { position: absolute; visibility: hidden; list-style: none; z-index: 110; }
.menu ul li { clear: both; }
.menu a { display: block; }
.menu ul ul { position: absolute; top: 0; }
.menu li:hover ul, .menu a:hover ul, .menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul { visibility: visible; }
.menu :hover ul ul, .menu :hover ul :hover ul ul { visibility: hidden; }
.menu ul, .menu ul li { width: 125px; }
.menu ul ul, .menu :hover ul :hover ul { left: 125px; }
.menu a { font-size: 13px; line-height: 22px; font-weight: 700; text-transform: uppercase; text-decoration: none; padding-left: 30px; border-left-width: 0; }
.menu ul a { width: auto; }
.menu li:hover ul, .menu a:hover ul { left: 0; }
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #ddd; }
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { color: #fff; }
.menu a:active, .menu .current ul a:active, .menu .current-cat ul a:active, .menu .current-parent a:active, .menu .current-menu-item ul a:active, .menu .current-menu-ancestor a:active { color: #fff; }
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover { color: #fff; }
#nav { float: right; padding-top: 30px; width: auto; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif; }

ul.menu ul a,  .menu ul .current a, .menu .current-cat ul a, .menu .current-parent a, .menu ul .current-menu-item a, .menu .current-menu-item ul a,
menu .current-menu-ancestor ul a { background: #fff; border: 1px solid #E6E6E6; border-width: 0 1px 1px 1px; padding: 5px 10px; font-size: 10px; text-transform: none; line-height: 20px; text-shadow: none; color: #888; }

ul.menu ul a:hover, .menu ul .current a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu ul .current-menu-item a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor ul a:hover { color: #888; background: #f7f7f7; }
#header { background-image: url('images/bg-header.jpg'); border-width: 0 0 5px 0; border-style: solid; border-color: #84c900; }
#title_area { float: left; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2); }
#header { -webkit-box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.2); -mox-box-shadow:  inset 0px -5px 0px 0px rgba(0, 0, 0, 0.2); box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.2); }
#site_title { font-size: 32px; font-weight: 700; color: #fff; background-color: #84C900; }
#site_title { margin: 0; }
#site_title a { background-color: #84c900; padding: 20px; color: #fff; display: block; -webkit-transition: background-color .5s ease-in-out; -moz-transition: background-color .5s ease-in-out; -ms-transition: background-color .5s ease-in-out; -o-transition: background-color .5s ease-in-out; transition: background-color .5s ease-in-out; }
#site_title a:hover { background: #96e400; }
#secondary_area { background-color: #fff; border-width: 0 0 1px 0; border-style: solid; border-color: #eee; padding-top: 40px; padding-bottom: 40px; }
#secondary_area { -webkit-box-shadow:  0px 5px 0px 0px rgba(210, 210,210, 0.1); -mox-box-shadow:  0px 5px 0px 0px rgba(210, 210,210, 0.1); box-shadow:  0px 5px 0px 0px rgba(210, 210,210, 0.1); }
#secondary_area .post_box { margin: 0; padding: 0; }

#secondary_area .wrap h2, #secondary_area .wrap h1 { margin: 0; font-size: 22px; font-weight: 600; }
#secondary_area .text_box { margin-top: 20px; }
#secondary_area .text_box,#secondary_area .text_box p { font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; line-height: 36px; }
.content-columns, .content-columns > .c1, .content-columns > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.content-columns > .c1 { width: 780px; float: left; }
.content-columns > .c2 { width: 250px; float: right; }
.content-columns { padding: 60px 0 ; }
.post_box, .post_box h4 { font-size: 13px; line-height: 22px; }
.post_box h1, .post_box .headline { font-size: 24px; line-height: 34px; font-weight: 600; }
.post_box .post_content h2, .post_box h3 { font-size: 17px; line-height: 26px; margin-top: 33px; margin-bottom: 11px; }
.post_box h5, .post_box .small { font-size: 10px; line-height: 20px; }
.post_box .drop_cap { font-size: 44px; line-height: 1em; margin-right: 7px; float: left; }
.post_box p, .post_box ul, .post_box ol, .post_box blockquote, .post_box pre, .post_box dl, .post_box dd { margin-bottom: 22px; }
.post_box ul { list-style-type: square; }
.post_box ul, .post_box ol { margin-left: 22px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol { margin-left: 22px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol, .wp-caption p { margin-bottom: 0; }
.post_box .left, .post_box .alignleft, .post_box .ad_left { margin-bottom: 22px; margin-right: 22px; }
.post_box .right, .post_box .alignright, .post_box .ad { margin-bottom: 22px; margin-left: 22px; }
.post_box .center, .post_box .aligncenter { margin-bottom: 22px; }
.post_box .block, .post_box .alignnone { margin-bottom: 22px; }
.post_box .stack { margin-left: 22px; }
.post_box { margin-bottom: 80px; position: relative;  }
.post_box:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.wp-post-image, .post-image { margin-bottom: 22px; width: 100%; }
.headline a { color: #333; }
.headline a:hover { color: #79B800; }
.post_box .byline { font-size: 12px; color: #aaa; text-transform: uppercase; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #ddd; }
.byline a { color: #666; }
.post_edit { margin-left: 6px; }
.post_content h4 { font-weight: bold; }
.byline .num_comments_link { border-left: 1px solid #ddd; padding-left: 10px; margin-left: 10px; }

blockquote { background: url('images/blockquote.png') no-repeat left center; margin: 5px 5px 20px; padding: 25px 30px 5px 70px;  color: #999999; font-style: italic; }

.post-date-wrap { padding-left: 120px; }

.post-date { position: absolute; left: 0;  top: 0; width: 90px; background: #26282B; text-transform: uppercase; text-align: center; }
.post-date .container { color: #fff; font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif; padding: 10px 5px; font-size: 14px; }
.post-date .day { font-size: 50px; line-height: 40px; }

h1,h2,h3,h4,h5,h6 { font-weight: 600; font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif; margin: 0 0 10px 0; color: #333; }

.post_box .post_content h2 { font-size: 24px; }
#content_area h3 { font-size: 22px; line-height: 30px; }
#content_area h4 { font-size: 20px; line-height: 28px; }
#content_area h5 { font-size: 18px; line-height: 26px; }
#content_area h6 { font-size: 13px; line-height: 20px; }
.post_nav { font-size: 14px; line-height: 22px; padding-top: 22px; padding-bottom: 22px; }
.post_nav { clear: both; }
.post_nav a:hover { text-decoration: underline; }
.comments_intro { font-size: 14px; color: #333; margin-bottom: 40px; }
.comments_intro a { text-decoration: underline; }
.comments_intro a:hover { text-decoration: none; }
.comments_closed { font-size: 14px; line-height: 22px; color: #aaa; margin-bottom: 22px; padding-right: 22px; padding-left: 11px; }
.comment { font-size: 14px; line-height: 23px; background-color: #fff; border-width: 1px; border-style: solid; border-color: #eee; margin-top: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 15px; padding-left: 15px; }
.comment .comment_author { font-size: 16px; line-height: 20px; font-weight: 600; }
.comment .comment_aux { font-size: 11px; line-height: 21px; }
.children .comment { list-style-type: none; border-width: 0 0 0 1px; border-style: solid; margin-top: 22px; padding-left: 22px; }
.children .bypostauthor { background-color: transparent; border-width: 1px; border-style: solid; border-color: #eee; padding-top: 15px; padding-right: 15px; padding-bottom: 15px; padding-left: 15px; }
.comment .comment_text ul { list-style-type: square; }
.comment .comment_text ul, .comment .comment_text ol { margin-left: 23px; }
.comment p, .comment .comment_text ul, .comment .comment_text ol, .comment .comment_text blockquote, .comment .comment_text pre { margin-bottom: 23px; }
.comment .comment_text li ul, .comment .comment_text li ol { margin-left: 23px; margin-bottom: 0; }
.comment .comment_text .left, .comment .comment_text .alignleft { margin-bottom: 23px; margin-right: 23px; }
.comment .comment_text .right, .comment .comment_text .alignright { margin-bottom: 23px; margin-left: 23px; }
.comment .comment_text .center, .comment .comment_text .aligncenter { margin: 0 auto 23px auto; }
.comment .comment_text .block, .comment .comment_text .alignnone { margin: 0 auto 23px 0; }
#comments { list-style-type: none; margin-bottom: 44px; }
.comment img.avatar { float: right; margin-left: 11px; background: #eee; padding: 5px; }
.comment .comment_head { margin-bottom: 11px; }
.children .comment_head { margin-bottom: 0; }
.comment_date { clear: left; display: block; font-size: 12px; color: #666; font-weight: 300; text-transform: uppercase; line-height: 14px; }
.comment_date a { color: #666; } 
.comment_date a:hover { color: #000; }
.comment_edit { float: right; }
.comment { -webkit-box-shadow:  0px 5px 0px 0px rgba(210, 210,210, 0.1); -mox-box-shadow:  0px 5px 0px 0px rgba(210, 210,210, 0.1); box-shadow:  0px 5px 0px 0px rgba(210, 210,210, 0.1); }
#commentform { font-size: 14px; line-height: 22px; margin-bottom: 44px; }
#commentform label { display: block; }
#commentform p { margin-bottom: 1em; }
#commentform p a { text-decoration: underline; }
#commentform p a:hover { text-decoration: none; }
#commentform p .required { color: #ff0000; }
.comment_moderated { font-weight: bold; }
#commentform .input_text { width: 50%; }
#commentform textarea.input_text { width: 100%; }
.comment #commentform { padding-right: 0; padding-left: 0; }
.comment #comment_form_title { margin-top: 0; }

#featured-area {min-height: 75px;width: 100%;top: 0;z-index: 1;background: #222; }
.homepage-row h1,.homepage-row h2,.homepage-row h3,#secondary_area h1,#secondary_area h2,p.comments_intro,p#comment_form_title,#featured-area .flex-caption h1,#featured-area .flex-caption h2,#featured-area .flex-caption h3 {background: #26282b;display: inline-block;*display: inline;zoom: 1;padding: 10px 25px;color: #fff;text-transform: uppercase;line-height: 38px;margin-bottom: 40px;font-weight: 300;font-size: 30px;font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif; }
.homepage-row p, .homepage-row {font-family: Georgia, "Times New Roman", Times, serif;font-size: 20px;line-height: 36px; }
#content_area .section {clear: both;padding: 80px 0;margin-bottom: 0;margin-top: 0; }
.section p {margin-bottom: 20px; }
#section-3 img {margin-bottom: 20px; }
#section-3 h4 {font-weight: 300; }
.section-columns {padding-top: 50px;margin-top: 50px;background: url('images/bg-sectionsep.png') no-repeat top; }
.section-columns:after { $clearfix }
#portfolio-area {background: url('images/bg-section.png') repeat;color: #fff;border: 5px solid #1a1b1d;border-width: 5px 0; }
#portfolio-area .homepage-row .widgettitle,#featured-area .flex-caption h1,#featured-area .flex-caption h2,#featured-area .flex-caption h3 {background: #fff;color: #272626;text-shadow: none; }
#featured-area .flex-caption,#featured-area .flex-caption p {font-size: 16px;text-shadow: 1px 1px 0 rgba(0,0,0,.3);font-weight: 600;margin-bottom: 20px;line-height: 30px;color: #fff; }
#featured-area .flex-caption a {color: #ddd; }
#featured-area .flex-caption a:hover {text-decoration: underline; }
#featured-area .flex-caption h4,#featured-area .flex-caption h5,#featured-area .flex-caption h6 {color: #fff;font-size: 24px;line-height: 46px;margin-bottom: 20px;font-weight: 600; }
#featured-area .flex-caption h1,#featured-area .flex-caption h2,#featured-area .flex-caption h3 {margin-bottom: 20px; }
#featured-area .flex-caption .button {padding: 15px 25px;text-shadow: none;text-transform: uppercase;font-size: 16px;font-weight: 600;text-decoration: none; }
#featured-area .flex-caption .button:hover {text-decoration: none; }
.flex-caption .wrap {width: 1060px;clear: both;margin-right: auto;margin-left: auto; }
.flexslider .slides .flex-caption img {max-width: 50%;margin-bottom: 0; }
.flex-caption img {max-width: 50%; }
.flexslider:hover .flex-direction-nav {opacity: 1; }
.flexslider .flex-direction-nav {opacity: 0;-webkit-transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-ms-transition: opacity .25s ease-in-out;-o-transition: opacity .25s ease-in-out;transition: opacity .25s ease-in-out; }
.flexslider .flex-direction-nav li a {background-color: #555; }
.flexslider .flex-direction-nav li a:hover {background-color: #84c900; }
.flex-caption .slider_content {float: right;    position: relative;    width: 45%;    z-index: 1; }
.flexslider .no-background .flex-caption {padding-bottom: 60px; }

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
        margin-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	margin-left: 0;
        padding-left: 0;
}
.input_text { font-size: 14px; line-height: 1em; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #555; background-color: #fff; border-width: 1px; border-style: solid; border-color: #ddd; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.input_text:focus { background-color: #fff; border-color: #333; }
input, textarea, select { background: #fff; border: 1px solid #ddd; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 2px 4px; }
#submit, .gform_footer .button, input[type="button"], input[type="submit"], a.button, .button, a.comment-reply-link,  a#cancel-comment-reply-link, .archive_nav a { font-size: 13px; line-height: 20px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #fff !important; background-color: #84c900; padding-top: 6px; padding-right: 10px; padding-bottom: 6px; padding-left: 10px; }
#submit,  .gform_footer .button,  input[type="button"], input[type="submit"], a.button, .button, a.comment-reply-link,  a#cancel-comment-reply-link, .archive_nav a {
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	-ms-transition: background-color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out;
	transition: background-color .3s ease-in-out;
	display: inline-block;
	-webkit-appearance: none;
        border: none;
}

#submit:hover,  .gform_footer .button:hover,  input[type="button"]:hover, input[type="submit"]:hover, a.button:hover, .button:hover, a.comment-reply-link:hover,  a#cancel-comment-reply-link:hover, .archive_nav a:hover {
	text-decoration: none;
	border: none;
        background: #333;
}
.wp-caption, img.frame { font-size: 14px; text-align: center; background-color: #F7F7F7; border-width: 1px; border-style: solid; border-color: #ddd; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; }
.wp-caption, img.frame { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.login_alert { font-weight: bold; background-color: #eee; border-width: 1px; border-style: solid; border-color: #ddd; }
#content_area .widget { font-size: 12px; line-height: 18px; margin-bottom: 36px; }
#content_area .widget .widget_title { font-size: 15px; line-height: 21px; font-weight: 500; text-transform: uppercase; margin-bottom: 15px; }
#content_area .widget p, #content_area .widget ul { margin-bottom: 18px; }
#content_area .widget li ul { margin-bottom: 0; }
#content_area .widget ul { list-style-type: none; }
#content_area .widget li { margin-bottom: 9px; }
#content_area .widget li ul, #content_area .widget li ol { margin-top: 9px; }
.widget { overflow: hidden; }

#content_area h4.widget_title { color: #333; }
#content_area .widget a { color: #aaa; }
#content_area .widget a:hover { color: #000; }


.widget ul li {
    border-bottom: 1px solid #DDDDDD;
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0 0 10px;
    word-wrap: break-word;
}

.latest-tweets ul {
	margin: 0;
}

#content_area .latest-tweets ul li {
	list-style: none;
	padding-left: 40px;
	background: url('images/twitter-sidebar.png') 0 5px no-repeat;
	margin-bottom: 10px;
	font-size: 12px;
	border: none;
}

#content_area .latest-tweets ul li.last {
	background: none;
	padding: 0;
	border: none;
	margin: 0;
	font-weight: bold;
}

#flickr_badge_wrapper {
	width: 270px;
}

flickr_badge_image {
	width: auto;
}

.flickr_badge_image img {
	width: auto;
	float: left;
	margin: 0 10px 10px 0;
	display: inline-block;
	zoom: 1;
}

.themedy_flickr_widget:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.themedy_video_desc {
	margin-top: 10px;
	font-size: 11px;
}

#wp-calendar {
	width: 100%;
}
	
.widget_calendar {
	padding: 0;
}

#wp-calendar caption {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: normal;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar th {
	color: #333333;
}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #F7F7F7 !important;
	color: #F7F7F7 !important;
}

#wp-calendar td {
	background: #F7F7F7;
	font-weight: normal;
	text-align: center;
	padding: 2px;
}
#archive_intro { margin-bottom: 30px; }
.archive_title { margin-bottom: 22px; }
#archive_intro:empty { display: none; }
.archive_nav { font-size: 11px; font-weight: 300; text-transform: uppercase; border-width: 1px 0px 0px 0px; border-style: solid; border-color: #ddd; padding-top: 60px; }
.archive_nav { clear: both; }
.archive_nav .next_posts { float: right; }
.archive_nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.archive_nav:empty { display: none; }
#footer_widgets { color: #fff; background-color: #84c900; background-image: url('images/bg-footer.png'); padding-top: 70px; padding-bottom: 70px; }
#footer_widgets { -webkit-box-shadow: inset 0px 5px 0px 0px rgba(50, 50, 50, 0.1); -mox-box-shadow:  inset 0px 5px 0px 0px rgba(50, 50, 50, 0.1); box-shadow: inset 0px 5px 0px 0px rgba(50, 50, 50, 0.1); }
.footer-columns, .footer-columns > .c1, .footer-columns > .c2, .footer-columns > .c3 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.footer-columns > .c1 { width: 31%; float: left; }
.footer-columns > .c2 { width: 34%; float: left; padding-left: 3%; }
.footer-columns > .c3 { width: 31%; float: right; }
#footer_widgets .widget { font-size: 13px; line-height: 21px; margin-bottom: 20px; }
#footer_widgets .widget .widget_title { font-size: 20px; line-height: 22px; font-weight: 700; margin-bottom: 10px; }
#footer_widgets .widget p, #footer_widgets .widget ul { margin-bottom: 21px; }
#footer_widgets .widget li ul { margin-bottom: 0; }
#footer_widgets h1, #footer_widgets h2, #footer_widgets h3, #footer_widgets h4, #footer_widgets h5, #footer_widgets h6 { color: #fff; }
#footer_widgets a { background: #fff; padding: 1px 5px; display: inline-block; text-shadow: none; -webkit-box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.1); -mox-box-shadow:  0px 2px 0px 0px rgba(50, 50, 50, 0.1); box-shadow: 0px 2px 0px 0px rgba(50, 50, 50, 0.1); line-height: 18px; color: #79b800; }
#footer_widgets a:hover { color: #000; }

#footer_widgets .widget ul li { border-color: #96E400; }

.icon, .post_box .icon { padding-left: 40px; line-height: 36px; font-weight: 300; margin-bottom: 20px; background-position: left center; background-repeat: no-repeat; }

.icon-1 { background-image: url('images/icon-1.png'); }
.icon-2 { background-image: url('images/icon-2.png'); }
.icon-3 { background-image: url('images/icon-3.png'); }
.icon-4 { background-image: url('images/icon-4.png'); }
.icon-5 { background-image: url('images/icon-5.png'); }
.icon-6 { background-image: url('images/icon-6.png'); }
.icon-7 { background-image: url('images/icon-7.png'); }
.icon-8 { background-image: url('images/icon-8.png'); }
.icon-9 { background-image: url('images/icon-9.png'); }
.icon-10 { background-image: url('images/icon-10.png'); }

.content-columns #portfolio-controls {margin-bottom: 40px; float: left; margin-top: 0; }
#landingpage { width: 710px; font-size: 14px; line-height: 25px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #555; background-color: #fff; border-width: 5px; border-style: solid; border-color: #ddd; margin-top: 25px; margin-right: auto; margin-bottom: 25px; margin-left: auto; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; }
body.page-template-page_landing-php { background: #eee; }

#landingpage h1 { font-size: 2.8em; margin-bottom: 0.5em; }
#landingpage h2 { font-size: 1.8em; margin-bottom: 0.75em; }
#landingpage h3 { font-size: 1.4em; margin-bottom: 1em; }
#landingpage h4 { font-size: 1.2em; margin-bottom: 1.25em; }
#landingpage h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
#landingpage h6 { font-size: 1em; font-weight: bold; }
#landingpage h1, #landingpage h2, #landingpage h3, #landingpage h4, #landingpage h5, #landingpage h6 { color: #111; }
#landingpage h1.headline { text-align: center; font-size: 38px; font-weight: bold; margin-bottom: 0.5em; line-height: 1.8em; }

#landingpage ul { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }
#landingpage ul li { margin: 10px 0; line-height: 1.5em; }

#landingpage p { margin-bottom: 1.5em; }

#mobile-menu { clear: both;text-align: center;margin: 20px 0;width: 85%;background: #fff;border: 3px solid #222;padding: 8px 5px;display: none; -webkit-box-shadow:  0px 3px 0px 0px rgba(0, 0,0, 0.15);-mox-box-shadow:  0px 3px 0px 0px rgba(0, 0,0, 0.15);box-shadow:  0px 3px 0px 0px rgba(0, 0,0, 0.15);-webkit-appearance: none;height: 40px;font-size: 14px;text-align: left; }

@media only screen and (max-width: 1080px) {

body div > .wrap, .flex-caption .wrap {width: 940px;  }
.content-columns > .c1 {width: 660px; }
.content-columns > #c2 {width: 250px; }

}

@media only screen and (max-width: 960px) {

body { width: 100%; margin: 0 auto; }
body div > .wrap { width: auto; padding-left: 20px; padding-right: 20px; }
.wrap .c1, .wrap .c2, .wrap .c3, .wrap .c4 { width: 100%; float: none; padding-left: 0; padding-right: 0; }
#content_area .wrap .c2 { margin-top: 60px; padding-top: 60px; border-top: 1px solid #ddd; }
.content-columns { padding-top: 40px; padding-bottom: 40px; }
.content-columns .wrap { padding-left: 0; padding-right: 0; }
#featured-area .flex-caption h1, #featured-area .flex-caption h2,  #featured-area .flex-caption h3 {font-size: 24px;padding: 10px 15px; }
#featured-area .flex-caption h4, #featured-area .flex-caption h5, #featured-area .flex-caption h6 {font-size: 18px;line-height: 40px; }
#featured-area .flex-caption p {font-size: 14px; }
#featured-area .flex-caption .button {font-size: 14px;padding: 10px 20px; }
#featured-area .flex-caption .wrap {width: auto;padding: 0 20px; }

}

@media only screen and (max-width: 800px) {
	
#portfolio-items .portfolio-grid li {width: 240px;height: auto; }
 
}

@media only screen and (max-width: 600px) {
	
#header { width: 100%; padding-left: 0; padding-right: 0; }
.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds, .portfolio-teaser { padding: 0; width: 100%; margin-left: 0; float: none; }
ul#nav { float: none; padding: 20px 0; clear: both; }
ul#nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
ul.menu li { width: 100%; border-left: none; border-right: none; }
ul.menu li a { padding: 10px 3%; }
ul.menu ul.sub-menu { width: 100%; position: inherit; display: none; }
ul.menu li:hover ul, ul.menu a:hover ul, ul.menu *:hover ul *:hover ul, ul.menu *:hover ul *:hover ul *:hover ul { display: block; visibility: visible; }
#header.homepage-header {position: static;background: url(images/bg-header.jpg) repeat;-webkit-box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.2);-mox-box-shadow:  inset 0px -5px 0px 0px rgba(0, 0, 0, 0.2);box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.2); }
#title_area { float: none; text-align: center; }
#header .wrap { padding: 0; }
#header #title_area #site_title a { width: 100%; padding: 20px 0; }
.flexslider .slides .flex-caption img {display: none; }
#featured-area .flex-caption .wrap {margin: 20px 40px;width: auto; }
#featured-area {height: auto; }
#featured-area .slide {min-height: 300px; }
#featured-area .flex-direction-nav li a {top: 100px; }
#featured-area .slide {height: auto !important; }
.flexslider .flex-direction-nav {opacity: 1; }
.flex-caption .slider_content {width: 100%; }
.flexslider .no-background .flex-caption {padding-bottom: 0; }	
div#portfolio-controls { float: none; margin: 0 0 40px; }
div#portfolio-controls ul li { margin-left: 0; margin-right: 10px; display: inline-block; float: none; }
ul.sub-menu { margin: 0; width: 100%; left: 0 !important; }
ul.sub-menu a { color: #666 !important; padding: 10px 3% !important }
ul.sub-menu a:hover { color: #222 !important; }
ul.sub-menu .sub-menu a { background: #eee !important; }
ul.sub-menu .sub-menu .sub-menu a { background: #ddd !important; }
ul.sub-menu .sub-menu .sub-menu .sub-menu a { background: #d0d0d0 !important; }
#header #title_area #site_title a { padding: 0; }
.mobile-menu-enabled #header { text-align: center; }
#mobile-menu { display: inline-block; }
.mobile-menu-enabled #header ul.menu { display: none; }
 
}

@media only screen and (max-width: 360px) {
	
.post-date { display: none; }
.post-date-wrap { padding-left: 0; }
#portfolio-items .portfolio-grid li { width: 140px; }
 
}
.content-columns:after, .footer-columns:after, .post_box:after, .post_box .post_content:after, .menu:after, .comment .comment_text:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }